<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="./style.css">
	<title>Ada Lovelace - Contact</title>
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-dark" id="nav">
		<button class="navbar-toggler mx-auto" type="button" data-toggle="collapse" data-target="#portfolio-nav">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="portfolio-nav">
			<ul class="navbar-nav mx-auto">
				<li class="nav-item"><a href="./index.html" class="nav-link">Home</a></li>
				<li class="nav-item"><a href="./projects.html" class="nav-link">Projects</a></li>
				<li class="nav-item"><a href="./tools.html" class="nav-link">Tools</a></li>
				<li class="nav-item active"><a href="./contact.html" class="nav-link">Contact</a></li>
			</ul>
		</div> <!-- ./div.collapse.navbar-collapse -->
	</nav> <!-- ./nav.navbar.navbar-expand-lg... -->

	<main class="container-fluid my-5">
		<h1 class="text-center">Contact</h1>
		<div class="row my-5">
			<section class="col-md-6" id="map">
				<h2>Find Us!</h2>
				<iframe id="gmap_canvas" src="https://maps.google.com/maps?q=sm%20megamall&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
			</section>
			<section class="col-md-6" id="form">
				<h2 class="text-center">Message Us!</h2>
				<form>
					<div class="form-group">
						<label for="name">Name:</label>
						<input type="text" name="name" id="name" placeholder="Enter your full name." class="form-control">
					</div>
					<div class="form-group">
						<label for="email">Email:</label>
						<input type="email" name="email" id="email" placeholder="Enter your email." class="form-control">
					</div>
					<div class="form-group">
						<label for="message">Message:</label>
						<textarea id="message" rows="3" placeholder="Enter your message." class="form-control"></textarea>
					</div>
					<button class="btn btn-success btn-block" type="submit">Submit</button>
				</form> <!-- ./form -->
			</section> <!-- ./section.col-md-6#form -->
		</div> <!-- ./div.row -->
	</main>

	<footer class="text-center text-white p-3">
		<p>Ada Lovelace</p>
		<p>&copy; All Rights Reserved 2021.</p>
	</footer>
	<!-- Javascript -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>